section.contatos {
    padding: 20px 0 10px;
    background: #02bef3;
    height: 370px;
}

section.contatos p {
    color: #a9d243;
}

section.contatos address {
    margin: 30px 0 0;
    font-style: normal;
    float: left;
    width: 100%;
}

section.contatos address p {
    font-size: 14px;
    padding-left: 50px;
    background: url(../images/icons.png) no-repeat;
    line-height: 16px;
    color: #fff;
}

section.contatos address p.endereco {
    background-position: 0 0px;
}

section.contatos address p.telefone {
    background-position: 0 -42px;
    line-height: 32px;
    margin-bottom: 12px;
}

section.contatos address p.mail {
    background-position: 0 -77px;
    line-height: 32px;
}

section.contatos form.contatos input, form.contatos textarea, form.contatos select {
    width: 100%;
    float: left;
   height: 64px;
    margin-bottom: 20px;
    padding-left: 10px;
    font-family: Arial;
        background-color: #fff;
    font-size: 14px;
    outline: none;
}

section.contatos form.contatos textarea {
    padding-top: 18px;
}

section.contatos form.contatos button {
    background: #dd2424;
    height: 35px;
    width: 100%;
    padding: 0;
    color: #fff;
    font-size: 14px;
    font-family: 'Ebrima';
    text-transform: uppercase;
}


/* ~~ Rodape ~~ */
footer {
      height: 310px;
        background: #02bef3;
}

.rod{
    width:100%;
    color:#fff;
    margin-top:30px;
}

.rod i{
        font-size: 20px;
    position: relative;
    padding-right: 15px;
       color: #fff;
}

.rod h2{
   font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 40px;
    margin-top: -33px;
}

.rod a{
    color:#fff;
    width:150px;
    float:left;
        margin-bottom: 20px;
}

.rod a:hover{
    text-decoration:underline;
    color:#fff;
}

.direitos{
    width: 45%;
    color: #fff;
    float: left;
    text-align: left;
    margin-top: 15px;
}

a.logo-w{
    width: 12%;
    height: 54px;
    float: right;
    font-size: 10px;
    color: #fff;
    text-decoration: none;
    background: url(../images/w-mark.png) center 20px no-repeat;
    margin-top: -70px;
}

a.logo-w:hover{
    color:#fff !important;
}

.area-res{
    width: 100%;
    color: #fff;
    float: left;
    text-align: right;
    margin-top: -40px;
}
.area-res p{
    position: relative;
    margin-right: 133px;
    font-size: 14px;
}
.area-res a{
    color:#fff;
    text-decoration:none;
}
.area-res a:hover{
    text-decoration:underline;
    color:#fff !important;
}

div.rod p{
    font-size: 14px;
}

/* ~~ Fim Rodape ~~ */
